chocobusi - Bug #379
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [List review item history] Luu thong tin tim kiém giifa cac tab

08/28/2024 02:11 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/list-review-item/4

0 Cac budc tai hién:

1. Staff login

2. Tai man list review-item
3. Nhap tir khéa tim kiém
4. Click sang tab con lai

0 Két qua hién tai:
4. Tab méi hién thj théng tin tim ki€m cua tab trudc doé

0 Két qua mong mudn:
4. Tab méi khéng hién thj thong tin tim ki€ém cuda tab trudc doé

History

#1 - 08/29/2024 12:06 PM - Nam Tran

- Assignee changed from Tran Hung to Nam Tran

#2 - 08/29/2024 03:45 PM - Nam Tran

- Status changed from Open to Implemented

#3 - 08/29/2024 07:35 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 08/29/2024 09:30 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#5 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
